{{<partials-page}}
  {{$head}}
    {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'"/>
    </noscript>
  {{/head}}
  {{$pageTitle}}
  {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}} {{#t}}pages.{{step}}.header1{{/t}} - {{serviceHeaderTitleTxt}} - GOV.UK
  {{/pageTitle}}
  {{$page-content}}
  <div class="govuk-form-group">
    <div class="govuk-label" >
      {{#t}}pages.{{step}}.hint{{/t}}
    </div>   

    <div id="telephone-number-hint" class="govuk-hint">
      {{#t}}pages.{{step}}.moreInfo1{{/t}} 
      <br>
      <br>
      {{#t}}pages.{{step}}.moreInfo2{{/t}} 
      <br>
      <br>
      {{#t}}pages.{{step}}.moreInfo3{{/t}} 
    </div> 
 {{#fields}}
        {{#renderField}}{{/renderField}}
      {{/fields}}
    </div>
   
    {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}
    {{>partials-session-timeout-popup}}
  {{/page-content}}
 
{{/partials-page}}
